db4o |

# ObjectCallbacks.ObjectCanNew Method

called before an Object is stored the first time.

bool ObjectCanNew(
ObjectContainer container
);

#### Parameters

container
  the

      ObjectContainer

  is about to be stored to.

#### Return Value

false to prevent the object from being stored.

#### Remarks

called before an Object is stored the first time.

#### See Also

ObjectCallbacks Interface | com.db4o.ext Namespace